/* Header row string for the address property */
"Address" = "Address";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Address Synonyms" = "Address";

/* Header row string for the AIM instant messaging property */
"AIM" = "AIM";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"AIM Synonyms" = "AIM|IM|IM Handle|IM name|IM address|chat|chat handle|chat name|chat address";

/* Header row string for the birthday property */
"Birthday" = "Birthday";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Birthday Synonyms" = "Birthday";

/* Header row string for the city property */
"City" = "City";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"City Synonyms" = "City|town";

/* Header row string for the company property */
"Company" = "Company";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Company Synonyms" = "Company";

/* Header row string for the country property */
"Country" = "Country";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Country Synonyms" = "Country";

/* Header row string for the department property */
"Department" = "Department";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Department Synonyms" = "Department|jobs|jobs department";

/* Header row string for the email property */
"Email" = "Email";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Email Synonyms" = "Email|email address|e-mail|e-mail address";

/* Header row string for the first name property */
"First name" = "First name";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"First name Synonyms" = "First name|First|Given|Given Name";

/* Header row string for the home address property */
"Home Address" = "Home Address";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home Address Synonyms" = "Home Address";

/* Header row string for the Home AIM instant messaging property */
"Home AIM" = "Home AIM";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home AIM Synonyms" = "Home AIM|Home IM|Home IM Handle|Home IM name|Home IM address|home chat|home chat handle|home chat name|home chat address";

/* Header row string for the home city property */
"Home city" = "Home city";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home city Synonyms" = "Home city|home town";

/* Header row string for the home country property */
"Home country" = "Home country";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home country Synonyms" = "Home country";

/* Header row string for the home email property */
"Home email" = "Home email";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home email Synonyms" = "Home email";

/* Header row string for the home fax property */
"Home fax" = "Home fax";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home fax Synonyms" = "Home fax|home fax Phone";

/* Header row string for the home Jabber property */
"Home Jabber" = "Home Jabber";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home Jabber Synonyms" = "Home Jabber";

/* Header row string for the home phone property */
"Home phone" = "Home phone";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home phone Synonyms" = "Home phone";

/* Header row string for the home state property */
"Home state" = "Home state";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home state Synonyms" = "Home state";

/* Header row string for the home street address property */
"Home street address" = "Home street address";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home street address Synonyms" = "Home Street Address|home street";

/* Header row string for the Home URL property */
"Home URL" = "Home URL";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home URL Synonyms" = "Home URL";

/* Header row string for the home yahoo property */
"Home Yahoo" = "Home Yahoo";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home Yahoo Synonyms" = "Home Yahoo";

/* Header row string for the home zip property */
"Home ZIP" = "Home ZIP";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home ZIP Synonyms" = "Home ZIP|home zip code|home postal code";

/* Header row string for the Image property */
"Image" = "Image";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Image Synonyms" = "Image";

/* Header row string for the Jabber property */
"Jabber" = "Jabber";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Jabber Synonyms" = "Jabber";

/* Header row string for the job title property */
"Job title" = "Job title";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Job title Synonyms" = "Job title";

/* Header row string for the last name property */
"Last name" = "Last name";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Last name Synonyms" = "Last name|Last|Surname";

/* Header row string for the maiden name property */
"Maiden name" = "Maiden name";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Maiden name Synonyms" = "Maiden name";

/* Header row string for the main phone property */
"Main phone" = "Main phone";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Main phone Synonyms" = "Main phone";

/* Header row string for the mobile phone property */
"Mobile" = "Mobile";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Mobile phone Synonyms" = "Mobile phone|mobile telephone|cell phone|cell telephone|cellular|cellular phone|cellular telephone|keitei";

/* Header row string for the nickname property */
"Nickname" = "Nickname";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Nickname Synonyms" = "Nickname";

/* Header row string for the note property */
"Note" = "Note";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Note Synonyms" = "Note";

/* Header row string for the other address property */
"Other Address" = "Other Address";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other Address Synonyms" = "Other Address";

/* Header row string for the other AIM instant messaging property */
"Other AIM" = "Other AIM";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other AIM Synonyms" = "Other AIM|Other IM|Other IM Handle|Other IM name|Other IM address|Other chat|Other chat handle|Other chat name|Other chat address";

/* Header row string for the other city property */
"Other city" = "Other city";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other city Synonyms" = "Other city|other town";

/* Header row string for the other country property */
"Other country" = "Other country";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other country Synonyms" = "Other country";

/* Header row string for the other email property */
"Other email" = "Other email";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other email Synonyms" = "Other email";

/* Header row string for the other Jabber property */
"Other Jabber" = "Other Jabber";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other Jabber Synonyms" = "Other Jabber";

/* Header row string for the other phone property */
"Other phone" = "Other phone";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other phone Synonyms" = "Other phone";

/* Header row string for the other state property */
"Other state" = "Other state";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other state Synonyms" = "Other state";

/* Header row string for the other street address property */
"Other street address" = "Other street address";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other street address Synonyms" = "Other street address|other street";

/* Header row string for the other URL property */
"Other URL" = "Other URL";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other URL Synonyms" = "Other URL";

/* Header row string for the other yahoo property */
"Other Yahoo" = "Other Yahoo";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other Yahoo Synonyms" = "Other Yahoo";

/* Header row string for the other zip property */
"Other ZIP" = "Other ZIP";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other ZIP Synonyms" = "Other ZIP|other postal code";

/* Header row string for the pager property */
"Pager" = "Pager";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Pager Synonyms" = "Pager|Pager Phone|Beeper";

/* Header row string for the phone property */
"Phone" = "Phone";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Phone Synonyms" = "Phone";

/* Header row string for the prefix property */
"Prefix" = "Prefix";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Prefix Synonyms" = "Prefix|name title|name prefix";

/* Header row string for the state property */
"State" = "State";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"State Synonyms" = "State";

/* Header row string for the street address property */
"Street address" = "Street address";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Street address Synonyms" = "Street address|street";

/* Header row string for the suffix property */
"Suffix" = "Suffix";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Suffix Synonyms" = "Suffix";

/* Header row string for the URL property */
"URL" = "URL";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"URL Synonyms" = "URL";

/* Header row string for the work address property */
"Work Address" = "Work Address";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work Address Synonyms" = "Work Address";

/* Header row string for the Work AIM instant messaging property */
"Work AIM" = "Work AIM";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work AIM Synonyms" = "Work AIM|Work IM|Work IM Handle|Work IM name|Work IM address|Work chat|Work chat handle|Work chat name|Work chat address";

/* Header row string for the work city property */
"Work city" = "Work city";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work city Synonyms" = "Work City";

/* Header row string for the country property */
"Work country" = "Work country";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work country Synonyms" = "Work country";

/* Header row string for the work email property */
"Work email" = "Work email";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work email Synonyms" = "Work email";

/* Header row string for the work fax property */
"Work fax" = "Work fax";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work fax Synonyms" = "Work fax|work fax Phone";

/* Header row string for the work Jabber property */
"Work Jabber" = "Work Jabber";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work Jabber Synonyms" = "Work Jabber";

/* Header row string for the work phone property */
"Work phone" = "Work phone";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work phone Synonyms" = "Work phone";

/* Header row string for the work state property */
"Work state" = "Work state";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work state Synonyms" = "Work State";

/* Header row string for the work street address property */
"Work street address" = "Work street address";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work street address Synonyms" = "Work street address|work street";

/* Header row string for the Work URL property */
"Work URL" = "Work URL";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work URL Synonyms" = "Work URL";

/* Header row string for the work yahoo property */
"Work Yahoo" = "Work Yahoo";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work Yahoo Synonyms" = "Work Yahoo";

/* Header row string for the work zip property */
"Work ZIP" = "Work ZIP";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work ZIP Synonyms" = "Work ZIP|work zip code|work postal code";

/* Header row string for the yahoo property */
"Yahoo" = "Yahoo";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Yahoo Synonyms" = "Yahoo";

/* Header row string for the zip property */
"ZIP" = "ZIP";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"ZIP Synonyms" = "ZIP|zip code|postal code";

